Bug 14318 - logview select and filter do not work
logview select and filter do not work
Product: Red Hat Linux
Classification: Retired
Component: gnome-utils (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Depends On:
  Show dependency treegraph
Reported: 2000-07-20 12:11 EDT by Michael Redinger
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-22 05:36:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2000-07-20 12:11:35 EDT
Subject says it all - the probably most useful parts of logview - filters -
do not work, the menu entries are never active.
Comment 1 Kjartan Maraas 2000-07-21 18:23:50 EDT
This isn't a bug, except that the menu shouldn't have been there since the
functionality is missing.
Removed the menu in GNOME CVS.

Kjartan Maraas
Comment 2 Elliot Lee 2001-02-01 12:58:54 EST
gnome-admin has been removed from the distribution

Note You need to log in before you can comment on or make changes to this bug.